Loading...
Searching...
No Matches
Opm::WellMICPProperties Struct Reference

## Public Member Functions

void | handleWMICP (const DeckRecord &rec)
bool | operator== (const WellMICPProperties &other) const
bool | operator!= (const WellMICPProperties &other) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static WellMICPProperties | serializationTestObject ()

## Public Attributes

double | m_microbialConcentration = 0.0
double | m_oxygenConcentration = 0.0
double | m_ureaConcentration = 0.0

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Well/WellMICPProperties.hpp
- opm/input/eclipse/Schedule/Well/WellMICPProperties.cpp